
.comuni {list-style:none;border-top:1px solid #ccc;padding:5px 0px 0px 0px;margin:10px 0px 0px 0px;}
.comuni li {float:left; display:inline; font-size:14px;margin-right:10px;}
.comuni li a {text-decoration:underline;color:blue!important;}
.comuni li a:hover {text-decoration:none;}

.links {list-style:none;padding:12px 0 0px 0px;border-top:1px dotted #CCC;margin:10px 0 0px 0;font-size:14px;line-height:18px;}
.links li {display:inline-block;margin:0px 5px;}
.links li a {color:#535198!important;text-decoration:underline;}
.links li a:hover {text-decoration:none;}


@font-face {
    font-family: 'apple_garamondregular';
    src: url('../fonts/applegaramond-webfont.eot');
    src: url('../fonts/applegaramond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/applegaramond-webfont.woff2') format('woff2'),
         url('../fonts/applegaramond-webfont.woff') format('woff'),
         url('../fonts/applegaramond-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mogul_antiquetradynrregular';
    src: url('../fonts/wsj-webfont.eot');
    src: url('../fonts/wsj-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wsj-webfont.woff2') format('woff2'),
         url('../fonts/wsj-webfont.woff') format('woff'),
         url('../fonts/wsj-webfont.ttf') format('truetype'),
         url('../fonts/wsj-webfont.svg#mogul_antiquetradynrregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*---------------------------------------------------------------------------------------------------GAVICK NEWS SHOW PRO OVERWRITE---------- */

.nspArt h4.nspHeader a, .nspLinks ul li h4 a {color:#000;}
.nspArt h4.nspHeader a:hover, .nspLinks ul li h4 a:hover {color:#004499;}
p.nspText, .nspLinks ul li p {margin-bottom:0px!important;padding-bottom:0px!important;font-size:14px;}
.nspMain, .nspArts, .nspArtPage, .nspLinksWrap, .nspLinks, .nspList, .nspArt, .nspLinkScroll1,  .nspLinkScroll2 {padding:0px;margin:0;overflow:hidden;}


/*---------------------------------------------------------------------------------------------------GAVICK NEWS SHOW PRO MY CLASS---------- */

.title24 .nspArt h4.nspHeader,
.title24 .nspLinks ul li h4 {font-size:24px;}
.title22 .nspArt h4.nspHeader,
.title22 .nspLinks ul li h4 {font-size:22px;}
.title21 .nspArt h4.nspHeader,
.title21 .nspLinks ul li h4 {font-size:21px;}
.title20 .nspArt h4.nspHeader,
.title20 .nspLinks ul li h4 {font-size:20px;}
.title18 .nspArt h4.nspHeader,
.title18 .nspLinks ul li h4 {font-size:18px;}


.imgleft .nspImage {width:40%;float:left ;margin:4px 10px 0px 0;}
.smallimg .nspImage {width:19%;float:right;margin:0px 0px 0px 5px;}
.wideimg .nspImage {width:42.8%;float:left;margin:0px;}
.fullimg .nspImage {clear:both !important;width:100% !important;margin-bottom:10px !important;}
.fullborder img {border:1px solid #ccc;padding:2px;}


.fixmarginarts .nspArts:first-child h4.nspHeader {margin-top:-5px;}
.fixmarginlink .nspLinks ul li:first-child h4 {margin-top:-4px;}

.wide .nspArts {border-bottom:1px dotted #CCC; padding-bottom:10px !important;margin-bottom:10px !important;}
.wide .nspArt .nspImage {border-right:1px solid #CCC; padding-right:15px;margin-right:13px;}
.wide .nspArt h4.nspHeader {font-size:24px;}

.listlinks .nspLinks ul li {border-bottom:1px dotted #AAA !important;padding-bottom:10px !important; margin-bottom:10px !important;}
.listlinks .nspLinks ul li:last-child {border-bottom:0px !important;padding-bottom:0px !important; margin-bottom:0px !important;}

.listtitle .nspLinks ul li {border-bottom:1px dotted #AAA !important;margin-bottom:7px !important;}
.listtitle .nspLinks ul li:last-child {border-bottom:0px !important;margin-bottom:0px !important;padding-bottom:0px !important;}
.listtitle .nspLinks ul li:last-child h4 {margin-bottom:0px !important;padding-bottom:0px !important;}

.onearts .nspArt {border-bottom:1px dotted #AAA !important;padding-bottom:10px !important; margin-bottom:10px !important;}
.onearts.noborder .nspArt {border-bottom:0px !important;padding-bottom:0px !important; margin-bottom:0px !important;}

.twoarts .nspArt {float:left;width:50%;}
.twoarts .nspArt:nth-child(odd) {padding-right:15px !important;border-right:1px dotted #CCC;}
.twoarts .nspArt:nth-child(even) {padding-left:15px !important;padding-right:1px !important;}

.listimg .nspLinks ul li {list-style:none;clear:both;border-top:1px dotted #ccc;padding:13px 0px;}
.listimg .nspLinks ul li:last-child {padding-bottom:0px !important;margin-bottom:0px !important;}


.treelinks .nspLinks ul li { list-style:none;width:33%;float:left;}
.treelinks .nspLinks ul li:nth-child(2) {width:34%;padding-right:15px!important;border-right:1px dotted #CCC !important;padding-left:15px!important;border-left:1px dotted #CCC !important}
.treelinks .nspLinks ul li:nth-child(1) {padding-right:15px !important;}
.treelinks .nspLinks ul li:nth-child(3) {padding-left:15px !important;}
.treelinks .nspLinks ul li h4 {font-size:20px;}

.cross .nspArt {float:left;width:50%;}
.cross .nspArt:nth-child(odd) {padding-right:10px !important;border-right:1px dotted #AAA;}
.cross .nspArt:nth-child(even) {padding-left:10px !important;padding-right:1px !important;}
.cross .nspArt:nth-child(3) {clear:both;}
.cross .nspArt:nth-child(1),
.cross .nspArt:nth-child(2) {border-bottom:1px dotted #AAA;padding-bottom:10px !important;}
.cross .nspArt:nth-child(3),
.cross .nspArt:nth-child(4) {padding-top:15px !important;}


/*----------------------------------------------------------------------------------------------------------GENERAL LAYOUT------------------- */

body,
#sp-header,
#sp-first-bar,
#sp-top-bar,
#sp-top-bar .container,
#sp-header .container {background:#fdfdfd !important;}
#sp-ticker{ margin:0px 0px 20px 0px; }

#sp-main-body {padding:40px 0 0px 0;}
.frontpage #sp-main-body  {display:none;}
.container  {max-width:1320px;}

#sp-right .sp-module,
#sp-left .sp-module {border:0px;padding:0;}
.half {margin-bottom:20px;}
.half:last-child {margin-bottom:0px;}
.sp-module .hidden {position:relative;width:99.9%;max-width:99.9%;overflow:hidden!important;}

#sp-logo {display:none;}
#sp-menu .d-flex {width:100% !important;}


.sp-module-title {font-size:1.45rem;text-align:center;border-bottom:1px solid #CCC;padding-bottom:12px;margin-bottom:25px;}
#sp-component .sp-module {margin:25px 0;}
#sp-position2,
#sp-position3,
#sp-position4,
#sp-position6,
#sp-position7,
#sp-position8,
#sp-top1,
#sp-top2,
#sp-tab2,
#sp-tab3,
#sp-tab4,
#sp-tab6,
#sp-tab7 {border-left:1px solid #CCC;}


#sp-ticker .container-inner {border-bottom:1px solid #ccc;background:#f6f6f6;} 
#sp-regionale .container-inner {border-bottom:1px solid #ccc;margin-bottom:15px;padding-bottom:15px;border-top:1px solid #ccc;margin-top:15px;padding-top:15px;} 
#sp-secondoblocco .container-inner {border-top:1px solid #ccc;margin-top:15px;padding-top:15px;} 


#sp-footer {background:none !important;}
#sp-footer .container-inner {padding-top:30px;margin-top:30px;border-top:1px solid #ccc;}
#sp-footer p {text-align:center;color:#000;margin:0px;padding:3px 0px;}
#sp-footer .legal a {color:#000;text-decoration:underline;}
#sp-footer .legal a:hover {color:#000;text-decoration:none;}
#sp-footer .disclaimer {font-size:13px;}
#sp-footer .fab,  #sp-footer .fas {font-size:20px;margin:0px 5px 10px 5px;color:#000;}
#sp-footer .fab:hover,  #sp-footer .fas:hover {color:#666;}


.box-adv {display:block;clear:both;width:100%;background-color:#f9f9f9;border:1px solid #CCC;padding:10px;margin-top:10px;margin-bottom:0px;}
.box-adv p {font-size:0.8em;margin:0px;padding:0px;}
.box-adv h4 {font-size:1.0em !important;}
.box-adv a {color:#4f638d;}
.box-adv a:hover {color:#444;}




.contatti {font-size:13px;margin:0;padding:0;text-transform:uppercase;}
.contatti a {color:#000!important;}
.contatti a:hover {text-decoration:underline;}

.social-top {display:inline !important;margin:0px 4px;}
.social-top .fa-brands {font-size:15px;}
.social-top .fa-brands:hover {color:#aaa;}
.social-top .fa-x-twitter {color:#333;}
.social-top .fa-facebook {color:#175bba;}
.social-top .fa-square-youtube {color:#f70031;margin:0px 2px; font-size:16px;}
.social-top .fa-telegram {color:#2ca5e0;font-size:16px;}



#sp-footer p.contatti {font-size:14px !important;}



/*----------------------------------------------------------------------------------------------------------SPECIAL BUTTON------------------- */


.panel {
    font-size:12px;
    font-weight:normal;
    text-transform:lowercase;
    color:#000;
    padding:4px 0px 4px 3px;
    width:100%;
    border-bottom:1px solid #CCC;
    border-top:1px solid #CCC;
    background:#f4f4f4;
}

.panel.center  {text-align:center !important;padding-left:0px;}
.panel.inps  {margin-top:12px;text-transform:uppercase;font-size:0.65em;}


.category-name,
.search-results .result-category span {
    font-weight:normal;
    text-transform:lowercase;
    color:#FFF;
    background:#f28082;
    border-radius:5px 1px 5px 1px;
    padding:1px 6px;
    line-height:20px;
}


ul.tags::before {
   padding:0px 10px;
   margin:6px 0px;
   background-color:#999;
   border-radius:5px 1px 5px 1px;
   color:#fff;
   line-height:26px;
}

.crotonese {
   padding:1px 8px;
   background-color:#c2c2c2;
   border-radius:5px 1px 5px 1px;
   color:#000;
}


/*---------------------------------------------------------------------------FIRST BAR - TOP BAR - HEADER------------------------------------------ */




.slidesearch  {border-left:1px solid #ccc;margin-left:-15px;background:#fff;}
.slidesearch form {margin:0px !important;padding:0px !important;}
.slidesearch form input {background:none;border:none;border-radius:0px;height:44px;}
.slidesearch form button {margin:0px;padding:0px 12px;border:0px solid #aaa;border-radius:0px;height:44px;font-size:0px;}
.slidesearch form button span{font-size:18px;}

.mod-first {margin:10px 0 !important;}
.mod-search form {margin-top:6px;}

.mod-testata {height:140px;padding:18px 0px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.mod-testata a,
.mod-testata a:hover {color:#000;}
.mod-testata .dataora {margin:0px;}

.adv-left, 
.adv-right, 
.testata {display:inline-block;float:left;}

.adv-left, 
.adv-right  {width:28%;}
.testata {width:44%;}

.adv-right img {float:right;}
.adv-left img, 
.adv-right img {border:1px solid #AAA;padding:1px;height:100px;}

.testata {text-align:center;color:#000;}
.testata h1,
.testata h2 {font-family: 'Limelight';margin:0px;}
.testata .title,
.testata .subtitle {display:block;clear:both;padding:0;margin:0;}
.testata .title {font-size:2.60rem;}
.testata .subtitle {font-size:1.35rem;}


#sp-mainmenu .container-inner {border-bottom:1px solid #ccc;}
.sp-megamenu-parent {width:100%;min-width:100%;max-width:100%;text-align:center;float:center;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 10px;font-size: 13px;text-transform:uppercase;line-height:58px !important;}

.burger-icon {width:90%;}
.burger-icon span {border:3px solid #666;}

.menutag {list-style-type:none;width:100%;min-width:100%;max-width:100%;text-align:center;border-bottom:1px solid #ccc;margin:0px !important;}
.menutag li {display:inline-block;padding:12px 6px;text-align:left;font-size:13px;}
.menutag li a {color:#0345bf !important;}
.menutag li a:hover {color:#6c757d !important;}


@media (max-width: 991px) {

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  font-size: 1.55rem;
  padding: 0.170rem 0;
  border-bottom:1px dotted #CCC;
}
.close-offcanvas {width:20px;height:20px;}
.offcanvas-menu .offcanvas-inner .sp-module ul {padding-top:10px;}



#sp-first-bar .container {top:0px;left:0px;}
#sp-top-bar .container {top:35px;left:0px;}
#sp-header .container {top:127px;left:0px;}

#sp-first-bar {margin-bottom:160px!important;}

.adv-left, .adv-right {display:none;width:0px;height:0px;}
.testata {width:100%;}
#sp-top-bar .container-inner {padding:7px 0px 10px 0px;}
.contatti .hidden,
.dropcerca .btn-link,
.dropcerca .dropdown-menu {display:none;}
#sp-header, 
#sp-header .container, 
#sp-header .container-inner {height:48px !important;}
#offcanvas-toggler {padding:0px !important;margin:0px !important;line-height:48px;}
#offcanvas-toggler .fa-bars {margin:0px;padding:0px;line-height:48px;}
#offcanvas-toggler i {font-size:32px;}
#sp-search .search {left:15px;top:134px;}
}





/*------------------------------------------------------------------------------------------ARTICLE---------------------------------------------- */

.article-details {margin-bottom:40px!important;}
.article-details img {width:100%;margin-bottom:20px;border-radius:5px;}
.article-details .article-header h1 {font-size: 2.65rem;}
.article-details p {color:#000 !important;}
.article-details iframe {width:100%;}
.article-details ul li {margin:8px 0;font-size:0.90rem;}

.article-info {margin-top:15px;}
.article-info > span + span::before {content: "";padding:0px;}
.article-info::before {content: "in";margin:0px 5px 0px 0px;}
.article-info > span + span {padding:0px;}
.article-info::before,
.article-info .category-name,
.article-info .published {font-size:15px!important;}
.article-info .published {margin-top:1px;}

ul.tags {border-top:1px dotted #CCC;border-bottom:1px dotted #CCC; padding:0px;margin:25px 0 0px 0px;}
ul.tags::before {content:"tag";font-family: 'Maitree', serif;font-size:13px;margin-right:10px;}
.tags > li a {background:none;color: #0345bf;padding:0;border-radius:none;text-decoration:underline;margin:0px 5px;line-height:20px;}
.tags > li a:hover {background:none;text-decoration:none;color: #0345bf;}

.related-content .mfp_default_title {font-size:1.25em;}
.related-content .mfp_default_title a:hover {color:#333 !important;}
.jllikeproSharesContayner {margin-left:-10px;margin-bottom:15px;}

.feeds-list .fa {margin:0px 5px;font-size:1.25rem}

/*----------------------------------------------------------------BLOG VIEW--------------------------------------------------- */

.blog .article {border:none;padding:0px;margin:0px;border-bottom:1px dotted #ccc;overflow:hidden;}
.blog .article {padding-bottom:20px;margin-bottom:15px;}
.blog .article-header {float:left;width:69%;}
.blog .article-header, 
.blog .article-info,
.blog .article-introtext {display:inline;}
.blog .article-introtext img {float:right;width:26%;margin:-46px 0 0 3%;border:1px solid #CCC;padding:2px;}
.blog .tags,
.blog .article-info {display:none!important;}
.article-introtext {font-size:14px;float:left;}
.blog .article .article-header h2 {margin: 0 0 10px 0;font-size: 1.55rem;}


/*----------------------------------------------------------------SEARCH VIEW--------------------------------------------- */

.view-search .search .form-group:nth-child(5), 
.view-search .search .form-inline,
.view-search .search fieldset legend,
.view-search .search .form-group .mr-2 {display:none !important;}
.view-search .controls .radio {margin:0px 4px;}
.view-search .controls .radio input {margin:0px 3px 0 0 !important;}


.search-results .result-title {font-family: 'apple_garamondregular', normal;font-weight:normal;font-size:21px;line-height:25px;}
.search-results .result-text {font-family: 'Maitree', serif;font-size:13px;}
.search-results .result-created {font-family: 'Maitree', serif;font-size:13px;color:#757825;}
.search-results .result-category span {font-size:13px;}



/*----------------------------------------------------------------TAGS VIEW--------------------------------------------- */

ul.list-group li {background:#fdfdfd;border:none;border-bottom:1px dotted #ccc;padding:0px;padding-bottom:20px;margin-bottom:16px;}
ul.list-group li a {float:left;width:70%;font-size:1.45em;line-height:1.2em;margin-bottom:10px;}
ul.list-group li .tag-body p {font-size:0.8em;line-height:0.6em !important;}
ul.list-group li a,
ul.list-group li .tag-body p {display:inline;}
ul.list-group li img {float:right;width:26%;margin:20px 0 0 3%;border:1px solid #CCC;padding:2px;}
ul.list-group li:hover {background:none;}

.view-tag .list-title {font-size:1.4em !important;font-family: 'apple_garamondregular', normal;}
.view-tag .list-date {font-size:0.8em !important;}





/*------------------------------------------------------------------------------------FONTS--------------------------------------------- */

.rapi-contentmarquee li a,
.rapi-marquee .heading,
.nspHeader,
.nspArt h4.nspHeader,
.nspLinks ul li h4,
.article-details h1,
.article-details h2,
.article-details h3,
.article-details h4,
.article-details h5,
.article-header h2,
.sp-module-title,
.tag-category h2,
.list-group-item a,
.box-adv h5,
.adv h4,
.rapi-contentmarquee span,
.related-content .mfp_default_title {font-family: 'apple_garamondregular', normal;}

.nspArt p,
.nspText,
.nspLinks ul li p,
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span,
.menutag li,
#sp-footer p,
.article-info span,
.article-details p,
.article-details h2,
.article-details ul li,
.article-introtext,
.ac .meta li, .ac p,
.tags > li,
.sp-module-title,
#sp-first-bar p,
.box-adv p,
.adv p,
.badge,
.author-desc span,
.article-info::before,
#sp-menutag .menu li,
.dropmod .tag,
.links,
.tag-body p {font-family: 'Maitree', serif;}







/*---------------------------------------------------------------------------------------------------------RESPONSIVE---------------------------- */

@media (min-width: 992px) {
.view-article #sp-right {padding-top:350px;}
.view-article #sp-left {padding-top:350px;}

.view-article.disclaimer #sp-right {padding-top:0px;}
.view-article.disclaimer #sp-left {padding-top:0px;}

}





@media (min-width: 768px) and (max-width: 991px) {

#sp-right .half {width:49%;float:left !important;display:inline !important;}
#sp-right .half:nth-child(1) {padding-right:1%;}
#sp-right .half:nth-child(2) {padding-left:1%;}
#sp-right .half:nth-child(3) {clear:both;width:100%;}

#sp-position3,
#sp-position6 {border-left:0px;}
.overture .nspLinks p {display:none;}
#sp-position2 .nspArt h4.nspHeader,
#sp-position3 .nspArt h4.nspHeader,
#sp-position4 .nspArt h4.nspHeader,
#sp-position4 .nspLinks ul li h4,
#sp-position7 .nspArt h4.nspHeader,
#sp-position8 .nspArt h4.nspHeader,
#sp-position8 .nspLinks ul li h4, 
#sp-tab2 .nspArt h4.nspHeader,
#sp-tab3 .nspLinks ul li h4,
#sp-tab4 .nspArt h4.nspHeader,
#sp-tab2 .nspLinks ul li h4,
#sp-tab4 .nspLinks ul li h4 {font-size:24px;}



#sp-position3,
#sp-position4,
#sp-tab3,
#sp-tab4 {margin-top:25px;}
#sp-position4 .nspArt .nspImage {width:100% !important;margin:0px 0px 10px 0px !important;}
#sp-position8 .nspArt .nspImage {display:none;}
#sp-tab3 .nspLinks ul li {padding-bottom:5px !important;}

}










@media (max-width: 767px) {


.title24 .nspArt h4.nspHeader,
.title24 .nspLinks ul li h4,
.title22 .nspArt h4.nspHeader,
.title22 .nspLinks ul li h4,
.title21 .nspArt h4.nspHeader,
.title21 .nspLinks ul li h4,
.title20 .nspArt h4.nspHeader,
.title20 .nspLinks ul li h4,
.title18 .nspArt h4.nspHeader,
.title18 .nspLinks ul li h4 {font-size:24px !important;}



#sp-main-body {padding:20px 0;}
.testata .title {font-size:2.20rem;}
.testata .subtitle {font-size:1.25rem;}
.article-details .article-header h1 {font-size: 2.15rem;}
.blog .article-header {width:100%;}
.blog .article-introtext img {float:left;width:100%;margin:0px 0 10px 0;}
.blog .article .article-header h2 {margin-bottom:15px;font-size: 1.60rem;}
#sp-secondoblocco .container-inner,
#sp-regionale .container-inner {margin:25px 0px;padding:25px 0px;} 


.social-top .fa-brands,
.social-top .fa-telegram,
.social-top .fa-square-youtube {font-size:22px;}
.mod-testata {height:120px;padding:15px 0px;}
.article-details p {font-size:22px !important;}
.article-details ul li {font-size:20px !important;}
.jllikeproSharesContayner {margin:0px;} 

.imgleft .nspImage,
.smallimg .nspImage,
.wideimg .nspImage {width:100% !important;float:left;margin:0 0px 10px 0px !important;}

.wide .nspArt .nspImage {border-right:0px solid #CCC; padding-right:0px;margin-right:0x;}

.treelinks .nspLinks ul li {width:100%;border-bottom:1px dotted #ccc;margin-bottom:10px !important;padding-bottom:10px !important;}
.treelinks .nspLinks ul li:last-child {border-bottom:0px;}
.treelinks .nspLinks ul li:nth-child(2) {width:100%;padding-right:0px!important;border-right:0px !important;padding-left:0px!important;border-left:0px !important;}
.treelinks .nspLinks ul li:nth-child(1) {padding-right:0px !important;}
.treelinks .nspLinks ul li:nth-child(3) {padding-left:0px !important;}
.treeandtwo .nspLinks ul li {padding-top:20px;}


.cross .nspArt:nth-child(odd),
.cross .nspArt:nth-child(even),
.cross .nspArt:nth-child(1),
.cross .nspArt:nth-child(2),
.cross .nspArt:nth-child(3),
.cross .nspArt:nth-child(4) {margin:0px !important;padding:0px !important;border:0px;border-bottom:1px dotted #ccc;margin-bottom:25px !important;padding-bottom:10px !important;}
.cross .nspArt {width:100%;}
.cross .nspArt:nth-child(4) {border:0px;padding:0px;}

.twoarts .nspArt {width:100%;}
.twoarts .nspArt:nth-child(odd) {padding-right:0px !important;border-right:0px;}
.twoarts .nspArt:nth-child(even) {padding-left:0px !important;}


#sp-footer .fa {font-size:26px;}

.box-adv {margin-top:20px;}
.links {list-style:disc;padding:25px 0px;line-height:36px;}
.links li {display:block;font-size:16px;padding-left:25px;}
.pagination{flex-wrap:wrap;}

}















